Subject: Re: bug#35746: Evolution calendar gets the timezone wrong

From: Ludovic Courtès <[email-masked]>
Date: Thu, 12 Sep 2019 12:05:27 +0200

Hello,

sirmacik <[email-masked]> skribis:

> This problem seems to be also present also for other programs such as
> GNU IceCat which reads UTC timezone every time, despite Europe/Warsaw
> being set in my config.scm.

I can confirm this (it’s not clear that it relates to the
evolution-data-server issue.)

I vaguely remember that we once had an explanation to the IceCat
timezone issue but I can no longer find it…  Does it ring a bell to
anyone reading this?

Thanks,
Ludo’.